@charset "utf-8";
/* CSS Document */

.border {
	padding: 5px;
	border: thin dotted #333333;
}
.border_goud {
	padding: 5px;
	border: thin dotted #333333;
	background:#9c854a;
}
.border_vet {
	border: medium dashed #333;
	border-color:#666;
	
}

.titel20_wit {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 20px;
	font-weight: light;
	color: #FFF;
}
.titel18 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 18px;
	font-weight: light;
	color: #9c854a;
}
.titel18_wit {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 18px;
	font-weight: light;
	color: #FFF;
}
.titel20 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 20px;
	font-weight: light;
	color: #9c854a;
}
.titel22_wit {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 22px;
	font-weight: light;
	color: #FFF;
}
.titel22 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 22px;
	font-weight: light;
	color: #9c854a;
}
.titel24_wit {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 24px;
	font-weight: light;
	color: #FFF;
}
.titel24 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 24px;
	font-weight: light;
	color: #9c854a;
}
.titel24ls {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 24px;
	font-weight: light;
	letter-spacing:-0.03em;
	color: #9c854a;
}
.titel24 a, a:visited {
	color: #fff;
	text-decoration:none;
}
.titel24 a:link {
	color: #fff;
	text-decoration:underline;
}
.titel24 a:hover {
	color: #Fff;
	text-decoration:none;
}
.titel24 a:active {
	color: #F00;
	text-decoration:none;
}
.titel30 {
	font-family: 'Sorts Mill Goudy', serif;
	font-size: 30px;
	font-weight: light;
	color: #9c854a;
}
.titel30 a, a:visited {
	color: #fff;
	text-decoration:none;
}
.titel30 a:link {
	color: #fff;
	text-decoration:underline;
}
.titel30 a:hover {
	color: #Fff;
	text-decoration:none;
}
.titel30 a:active {
	color: #F00;
	text-decoration:none;
}
.tekst14 {
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: light;
	line-height: 12px;
	color: #333333;
}
.tekst16 {
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	font-weight: light;
	line-height: 14px;
	color: #333333;
}
.tekst16 a, a:visited {
	color: #fff;
	text-decoration:none;
}
.tekst16 a:link {
	color: #fff;
	text-decoration:underline;
}
.tekst16 a:hover {
	color: #Fff;
	text-decoration:none;
}
.tekst16 a:active {
	color: #F00;
	text-decoration:none;
}
.tekst18_wit {
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 16px;
	color: #FFF;
}
.tekst18 {
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 16px;
	color: #333333;
}
.tekst18 a, a:visited {
	color: #fff;
	text-decoration:none;
}
.tekst18 a:link {
	color: #fff;
	text-decoration:underline;
}
.tekst18 a:hover {
	color: #Fff;
	text-decoration:none;
}
.tekst18 a:active {
	color: #F00;
	text-decoration:none;
}
.tekst22 {
	font-family: 'Nunito', sans-serif;
	font-size: 22px;
	font-weight: light;
	line-height: 20px;
	color: #333333;
}
.tekst22 a, a:visited {
	color: #fff;
	text-decoration:none;
}
.tekst22 a:link {
	color: #fff;
	text-decoration:underline;
}
.tekst22 a:hover {
	color: #Fff;
	text-decoration:none;
}
.tekst22 a:active {
	color: #F00;
	text-decoration:none;
}
.vanaf {
	font-family: 'Nunito', sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #999;
}
.vanaf_wit {
	font-family: 'Nunito', sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #FFF;
}
.vanaf_fr {
	font-family: 'Nunito', sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #999;
}
.vanaf_fr_wit {
	font-family: 'Nunito', sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #FFF;
}
.prijs {
	font-family: 'Nunito', sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 18px;
	color: #000;
}
.prijs_wit {
	font-family: 'Nunito', sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 18px;
	color: #FFF;
}
.prijsdoorgehaald {
	font-family: 'Nunito', sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-decoration:line-through;	
	line-height: 14px;
	color: #666;
}
.extra {
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	text-align:right;	
	font-weight: bold;
	line-height: 14px;
	color: #FF0000;
}
